
PENGADIAN EMAS - Bug #16353

[UAT] [Android] [Maximum Buy Per Transaction] Validation Fields in Rupiah and Grams #10428

03 May 2023 11:33 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 03 May 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

If input exceeds zero by customer means the transaction has no limit and the customers transaction shall pass.

History

#1 - 03 May 2023 04:13 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 May 2023 05:31 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 11 May 2023 01:27 PM - AMARBEER SINGH SIDHU amar.beer

- File Buy inbetween.jpeg added

- File Sell Max.jpeg added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

BUY

1. Min OK

2. Inbetween - when gram min max is 0, customer input valid gram, the note should be like ios show in IDR

3. Max OK

SELL

1. Min OK

2. Inbetween OK

3. Max - missing value when hit max amount..follow iOS

#4 - 12 May 2023 01:45 PM - Hao Ter Tai

fixed

#5 - 12 May 2023 02:33 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#6 - 12 May 2023 02:38 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
Files

Capture.PNG 8 KB 03 May 2023 AMARBEER SINGH SIDHU amar.beer

Buy inbetween.jpeg 64.1 KB 11 May 2023 AMARBEER SINGH SIDHU amar.beer

Sell Max.jpeg 48 KB 11 May 2023 AMARBEER SINGH SIDHU amar.beer
